_Edje_Message_String_Int Struct Reference
Edje » Edje Object » Edje Communication Interface: Message

Structure passed as value on EDJE_MESSAGE_STRING_INT messages. More...

`#include <Edje_Legacy.h>`

## Data Fields

char * | str
| The message's string value.
int | val
| The message's integer value.

## Detailed Description

Structure passed as value on EDJE_MESSAGE_STRING_INT messages.

The string in it is automatically freed if passed to you by Edje